prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: elocation
Description: Enlightenment location library
@pkgconfig_requires_private@: @requirements_elocation@
Version: 1.16.0
Libs: -L${libdir} -lelocation
Libs.private: -lm
Cflags: -I${includedir}/elocation-1
